21 berichten aan het bekijken - 1 tot 21 (van in totaal 21)
  • Q:

    Bijdrager
    Erikjee

    Upgraden naar Mavericks of wachten.

    Beste allemaal,

    Momenteel ben ik een tevreden Mac OSX 10.7.5 gebruiker op mijn iMac uit medio 2011 met 4GB intern geheugen en een Intel Core i5 2,5 Ghz processor. Nu kan ik updaten naar Mavericks, maar ik wil geen snelheidsverlies. Mijn iMac draait op dit moment als een zonnetje en is dus lekker snel. Ik gebruik de computer vooral voor Office, mailen, films bekijken en bewerken en internetten. Ik zou het dus een ramp vinden als mijn iMac trager gaat reageren.

    Mijn vraag is daarom: Is het verstandig om naar Mavericks up te daten of kan ik beter wachten totdat de nieuwe versie X(10…) dit jaar uitkomt?

    Ik ben erg benieuwd naar jullie reacties.

    Groet,
    Erik


    Bijdrager
    mowat

    Mijn eerlijke ervaring is dat , op dezelfde iMac , met 4GB ram , 10.9.2 Mavericks merkelijk trager draait dan 10.7.5 Lion en zeker trager dan 10.6.8 Snowleopard.


    Bijdrager
    neokb

    Ik zou het niet doen, tenzij een upgrade van je ram en misschien een SSD. Dan gaat het wel prima anders gewoon laten.


    Bijdrager
    sedikit

    Ik heb het ook nog steeds niet gedaan, omdat er toch nog iedere keer onvolkomenheden in Mavericks worden gemeld. Ik zit nog zeer tevreden op de 10.6.8. Maar Apple heeft de klant”vriendelijk” policy, één dezer dagen met de (veiligheids) updates te stoppen voor dit pas 4 jaar oude systeem !!. Wat het geliefde “bashen” (o.a.hier) van Windows wel zeer betrekkelijk maakt: Microsoft stopt pas na 11 jaar(!!) de ondersteuning van Windows XP…..
    Dus dan maar één dezer dagen gedwongen upgraden naar (Mountain) Lion…


    Bijdrager
    Imade

    Sedikit – Microsoft werd ook gedwongen om Windows XP langer te ondersteunen omdat Vista niet aansloeg en de media negatief over Vista bleef berichten.
    Dan moet jij als MS je gezicht redden.
    Moet wel bekennen dat Apple is een keer met juiste update planning mag komen… bedoel dus ermee hoelang een OS wordt ondersteund aangezien dit wel duidelijk moet zijn.
    Nu hebben Windows gebruikers op dat punt, zeker een 10 punter aangezien MS een duidelijk verhaal voert.


    Bijdrager
    sedikit

    @imade, je vergeet één zeer goed draaiend systeem van Microsoft : Windows 7, het systeem vóór de Vista. Ik heb het op VMware Fusion (voor de grap) staan, en met dat systeem is ook niets mis mee (ja ik weet!! het OS X is beter)


    Bijdrager
    makoe

    @sedikit
    Windows 7 is uitgebracht na Vista.


    Bijdrager
    makoe

    on topic

    Als je niets mist van de features van Mavericks en Lion draait prima…..lekker laten draaien op Lion.

    Op mijn MBP 13″ 2009 draait Mavericks prima, alleen opstarten en afsluiten duurt langer.
    Maar dat doe ik niet zo vaak.


    Bijdrager
    SunKeeper

    Ik denk dat de massa van OS X-gebruikers zo snel de upgrade uitvoert naar de recentste versie dat het er niet meer toe doet hoe oud de versie is van OS X als je niet de upgrades hebt uitgevoerd.
    Het aantal gebruikers wordt dan dusdanig laag dat het al helemaal geen nut meer heeft gebruik te maken van beveiligingslekken omdat je er relatief vrijwel niemand mee kan treffen.

    Daarnaast: wat mis je nou momenteel als je Snow Leopard of Lion draait t.o.v. Mavericks? Voorlopig nog niets, toch?


    Bijdrager
    TheBigZ

    Op een zeker moment kom je erachter dat (een update van) je geliefde programma een hogere OS X versie vereist. Dat kan het moment zijn om om te schakelen. Als je niks mist en alles draait goed, vooral zo houden.


    Bijdrager
    computer space

    Ik zou m of upgraden naar 10.9 of downgraden naar 10.6. 10.7 is de Windows Millenium van Apple.


    Bijdrager
    MrBelloNLD

    @ts: indien je de nieuwere functies niet mist, inderdaad gewoon zo laten
    @compu Space: een dergelijk vergelijk zou ik niet willen maken en ben het ook niet met je eens, maar dat hoeft ook niet, daarom zijn we mens.


    Bijdrager
    Imade
    SunKeeper op 05 mei 2014

    Ik denk dat de massa van OS X-gebruikers zo snel de upgrade uitvoert naar de recentste versie dat het er niet meer toe doet hoe oud de versie is van OS X als je niet de upgrades hebt uitgevoerd.
    Het aantal gebruikers wordt dan dusdanig laag dat het al helemaal geen nut meer heeft gebruik te maken van beveiligingslekken omdat je er relatief vrijwel niemand mee kan treffen.

    Daarnaast: wat mis je nou momenteel als je Snow Leopard of Lion draait t.o.v. Mavericks? Voorlopig nog niets, toch?

    Dat is een rare beredenering omdat het vooral voor scholen/bedrijven/organisaties handig is om een tijdplan te melden.
    Daarnaast vind ik wel dat wij recht op een tijdplan hebben als je €1000,- voor een laptop betaalt.


    Bijdrager
    GoeieDag

    (Toch weer typisch Sedikit: niemand heeft het over MS/Windows, laat staan dat er wordt ge-bashed. Maar Sedikit zal er wel voor zorgen dat er een flame-war ontstaat.)

    Ik zou zeker naar 10.8 gaan, want 10.7 is idd ook in mijn ervaring een van de minste OS’en van Apple.
    Maar volgens mij werkt ook 10.9 op jouw Mac prima. Ik vind 10.9 juist een geweldig OS, wat met weinig resources goed overweg kan.


    Bijdrager
    sedikit

    @goeiedag.
    In plaats van je overgevoeligheid te tonen over alles wat ik zeg en gezegd heb (het gaat op stalken lijken!), zou het misschien een keer wel zo verstandig zijn eens te proberen te begrijpen wat ik zei. Inderdaad @goeiedag, ik vergelijk in dit verband de policy van Microsoft met die van Apple, omdat die policies duidelijk verschillen, Mag die vergelijking niet? Hoe vaak worden hier geen vergelijkingen gemaakt?! En omdat het jou nu niet uitkomt, is dat dan blasfemie? En dat bashen: is jou dat dan nooit opgevallen dat ( in het verleden meer dan nu) het infantiele bashen van Microsoft populair was, ook hier? Als je het zou lukken mijn eerdere tekst goed te lezen, zonder jouw vooringenomenheid, dan produceer je niet dit soort teksten:
    “(Toch weer typisch Sedikit: niemand heeft het over MS/Windows, laat staan dat er wordt ge-bashed. Maar Sedikit zal er wel voor zorgen dat er een flame-war ontstaat.)”
    Voor mij is deze kleine kous af!


    Bijdrager
    GoeieDag

    Maak gewoon je punt (over Apple vs Windows). Prima. Maar wat moet men met met dit soort zinnen: “…het geliefde “bashen”…”?!
    Dat soort tussenzinnen stop je er altijd wel tussen. Gejank is het om niks. Je lijkt wel een wijf.


    Bijdrager
    sedikit

    Citaat: “Voor mij is deze kleine kous af!”


    Bijdrager
    hendrik ijzerbroot
    sedikit op 05 mei 2014

    Ik heb het ook nog steeds niet gedaan, omdat er toch nog iedere keer onvolkomenheden in Mavericks worden gemeld. Ik zit nog zeer tevreden op de 10.6.8. Maar Apple heeft de klant”vriendelijk” policy, één dezer dagen met de (veiligheids) updates te stoppen voor dit pas 4 jaar oude systeem !!. Wat het geliefde “bashen” (o.a.hier) van Windows wel zeer betrekkelijk maakt: Microsoft stopt pas na 11 jaar(!!) de ondersteuning van Windows XP…..
    Dus dan maar één dezer dagen gedwongen upgraden naar (Mountain) Lion…

    Ik werk ook nog met 10.6.8 (Met Mavericks op een externe drive waarvan ik nauwelijks opstart…)
    Apple is echt de draad kwijt met hun upgrade drang want het aantal 10.6 gebruikers is (nog steeds) groter dan dat van 10.7. of 10.8. Niet veel groter maar wel groter.
    Dus waarom de ondersteuning stoppen? Om ons te dwingen overstag te gaan omdat het OS toch gratis is? Zodat we wéér ook van andere (niet gratis!) programma’s de updates moeten kopen die 10.9 compatible zijn? Programma’s zoals het nieuwe Logic Pro slaat ook gewoon 10.6 en 10.7 over. Gewoon belachelijk gezien het totaal aantal gebruikers. Voor iWork heb je zelfs minimaal 10.9 nodig.

    Snel updaten dan dat OS! Heee?! Enkele (dure) programma’s werken niet goed…. Even een topic openen….:-?

    Apple kan mij niet dwingen zolang ik met 10.6.8 kan doen wat ik wil. OK, het is misschien jammer dat bepaalde programma’s niet draaien onder 10.6 (waar vaak geen technische reden voor is) maar dat zijn ‘extraatjes’ als je het noodzakelijke al hebt. En daarom zitten nog veel bedrijven op XP.

    En wat het stoppen van de beveiligingsupdates betreft: dat is minder gevaarlijk dan je denkt. Zeker voor de doorsnee gebruiker die nauwelijks een doelwit is (het gaat meestal over zakelijke Macs waar wat te halen valt) En naarmate een niet meer ondersteund OS in de vergetelheid raakt daalt de kans dat je een doelwit bent.


    Bijdrager
    hendrik ijzerbroot
    GoeieDag op 05 mei 2014

    Maak gewoon je punt (over Apple vs Windows). Prima. Maar wat moet men met met dit soort zinnen: “…het geliefde “bashen”…”?!
    Dat soort tussenzinnen stop je er altijd wel tussen. Gejank is het om niks. Je lijkt wel een wijf.

    Ik vind anders de ‘tussenstap’ over dat ‘bashen’ prima bij dat punt passen.:evil:


    Bijdrager
    Erikjee

    Beste allemaal. Bedankt voor alle reacties. Als mijn iMac inderdaad langzamer wordt, upgrade ik op dit moment niet. Ik hoop niet dat ik mijn machine straks kan weggooien i.v.m. dat ik (binnenkort?) geen ondersteuning meer krijg. Op het moment dat 10.7.5 geen ondersteuning meer krijg, krijg ik dit dan wel van Apple te horen/te zien?


    Bijdrager
    hendrik ijzerbroot

    Maak je geen zorgen. Ik zit nog op 10.6 en Apple heeft juist een paar weken geleden besloten de ondersteuning voor 10.6 te stoppen. Maar dat betekent niet dat ik nu mijn iMac ga ‘weggooien’. Als de ondersteuning wordt gestopt houdt dit voornamelijk in dat je geen beveiligingsupdates meer krijgt en zullen fabrikanten van software steeds minder voor 10.6 gaan maken. Maar als je ook dan nog prima kunt werken met 10.7 is er weinig aan de hand. Naarmate een systeem ouder wordt (en dat geldt zeker voor OS-X) zijn er steeds minder gebruikers en daardoor is dat systeem ook steeds minder aantrekkelijk voor aanvallen.

    Na ruim 4 jaar is dus de ondersteuning voor 10.6 gestopt en doet Apple dit vervolgens ook voor 10.7 dan betekent dit dat we ergens rond eind 2015 kunnen verwachten dat de ondersteuning voor 10.7 wordt gestopt.

21 berichten aan het bekijken - 1 tot 21 (van in totaal 21)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.